local fn = _gn(0x63145D9C883A1A70)
--- It sets the text in a specified box and wraps the text if it exceeds the boundries. Both values are for X axis. Useful when positioning text set to center or aligned to the right.
-- start - left boundry on screen position (0.0 - 1.0)
-- end - right boundry on screen position (0.0 - 1.0)
function Global.SetTextWrap(start, end_)
	return _in2(fn, start, end_)
end
